/*  ================================
        global area start
    ================================ */

body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    color: #1a1a1a;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a {
    margin: 0;
    padding: 0;
}

.main-div {
    overflow: hidden;
}

img {
    max-width: 100%;
    max-height: 100%;
}

/*  ================================
        global area end
    ================================ */

/*  ================================
        header area start
    ================================ */
.header-area {
    margin: 10px 0 0;
}

.logo img {
    width: 274px;
}


/*======================== Menu Design ==================*/
.menu-area {
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 30px;
}

.menu-container {
    text-align: center;
}

#navbar {
    text-align: center;
}

#menu-switcher,
.navbar-header > label,
.switch {
    display: none;
}

.menu-container label::before {
    border-bottom: 2px solid #000;
    box-shadow: 0 5px 0 0 #000, 0 0 0 0 inset, 0 -5px 0 0 #000;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.switch {
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}

.menu-container label {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    cursor: pointer;
    display: none;
    height: 35px;
    padding: 0;
    position: absolute !important;
    right: 0;
    top: 7px;
    width: 40px;
    z-index: 9999;
    border: 1px solid #000;
}

#navbar ul {
    display: inline-flex;
}

#navbar ul li {
    display: inline-block;
}

#navbar ul li a {
    font-size: 18px;
    color: #000;
    line-height: 25px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    padding: 30px 20px;
}

#navbar ul li a i.fa {
    margin-right: 5px;
}

/* menu part end */

/*  ================================
        header area end
    ================================ */

.Product-title-area {
    background-color: #D7A243;
}

.pro-title {
    background-color: #000;
    padding: 20px 0;
    text-align: center;
}

.pro-title h3 {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.main-img {
    border: 1px solid #eee;
    margin: 30px 0;
    padding: 30px;
}

/*  ================================
        product area start
    ================================ */

.box-area {
    margin: 0 0 30px;
}

.box-area h1 {
    background-color: #000;
    color: #fff;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    padding: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.box-content {
    padding: 20px;
    overflow: hidden;
    border: 1px solid #eee;
}

.pro-img {
    padding-bottom: 0;
    overflow: hidden;
}

.product-img {
    text-align: center;
    margin-bottom: 30px;
    border: 1px solid #eee;
}

.pro-single-img {
    height: 542px;
    position: relative;
}

.pro-single-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;

}

.pro-features h3 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    padding: 20px;
}

.pro-content h2 {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 15px;
}

.pro-content h3 {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    margin: 15px 0;
}

.pro-content h4 {
    font-size: 26px;
    color: #000;
    margin: 20px 0;
    font-weight: bold;
    text-transform: uppercase;
}

.pro-content h4 img {
    width: 50px;
    margin-right: 10px;
}

.pro-content h4 i.fa {
    font-size: 40px;
    margin-right: 10px;
}

.pro-content h5 {
    font-size: 14px;
    color: #000;
    margin: 20px 0 10px;
    font-weight: 600;
}

.pro-content ul {
    margin-bottom: 15px;
}

.pro-content ul li {
    list-style: none;
    padding: 3px 20px;
    position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.pro-content ul li::before {
    position: absolute;
    content: "\f00c";
    font-family: fontawesome;
    left: 0;
    color: #D7A243;
}

.support-info{
    text-align: center;
}
.support-info img{
    padding-bottom: 10px;
}

.support-info p{
    margin-bottom: 5px;
}

.support-area{
    padding: 30px 0;
}

.more-pro-area{
    padding: 30px 0 50px;
}

.single-pro-info a{
    color: #000;
}

.single-pro-info a img{
    margin-bottom: 5px;
}

.single-pro-info a p{
    margin-bottom: 5px;
}

.single-pr-img {
    position: relative;
    height: 400px;
}

.single-pr-img img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/*  ================================
        product area end
    ================================ */

/*  ================================
        accordion area start
    ================================ */
.policy-area {
    padding: 50px 0 0;
    background-color: #F7F7F7;
}

.title h2 {
    margin-bottom: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

.tab input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.tab__content {
    max-height: 0;
    overflow: hidden;
    transition: all 0.35s;
    border: 1px solid #eee;
    padding: 0 30px;
    margin: 10px 0;
}

.tab input:checked ~ label {
    color: #ddd;
}

.tab input:checked ~ .tab__content {
    max-height: 5000px;
}


.accordion {
    color: var(--theme);
    overflow: hidden;
}

.tab__label,
.tab__close {
    display: block;
    color: #3D3D3D;
    background: var(--theme);
    cursor: pointer;
    text-transform: uppercase;
    font-size: 18px;
}

.tab__label {
    justify-content: space-between;
    padding: 1rem;
    color: #000;
    position: relative;
    text-align: left !important;
}

.tab__label::after {
    content: "\276F";
    width: 1em;
    text-align: center;
    transform: rotate(90deg);
    transition: all 0.35s;
    right: 10px;
    position: absolute;
}

.tab input:checked + .tab__label::after {
    transform: rotate(270deg);
}

.tab__content p {
    margin: 0;
    padding: 1rem 0;
}

.tab__content h3 {
    font-size: 18px;
    color: #000;
    margin: 20px 0 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.tab__content ul {
    margin-bottom: 15px;
}

.tab__content ul li {
    list-style: none;
    padding: 3px 20px;
    position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.tab__content ul li::before {
    position: absolute;
    content: "\f00c";
    font-family: fontawesome;
    left: 0;
    color: #D7A243;
}

.tab__close {
    justify-content: flex-end;
    padding: 0.5rem 1rem;
    font-size: 0.75rem;
}

.accordion--radio {
    --theme: var(--secondary);
}

/* Arrow animation */
.tab input:not(:checked) + .tab__label:hover::after {
    animation: bounce .5s infinite;
}

@keyframes bounce {
    25% {
        transform: rotate(90deg) translate(.25rem);
    }

    75% {
        transform: rotate(90deg) translate(-.25rem);
    }
}

/*  ================================
        accordion area end
    ================================ */

/*  ================================
        footer area start
    ================================ */

.footer-top {
    padding: 10px 0;
    background-color: #F7F7F7;
    text-align: center;
}

.footer-top img{
    width: 275px;
}

.copy-right {
    padding: 10px 0 0;
    background-color: #fff;
}


/*  ================================
        footer area end
    ================================ */
